/*================  サービスLP  ===================*/

/*============
service-mv 
==============*/

.service-mv {
  background-color: var(--accent-blue);
  padding-top: 10px;
  padding-bottom: 60px;
  color: var(--white);
}
.service-mv .breadcrumb a,
.service-mv .breadcrumb-item.active,
.service-mv .breadcrumb-item + .breadcrumb-item::before {
  color: var(--white);
}
 .service-mv .breadcrumb a {
  border-bottom: 1px solid var(--white);
 } 

.service-mv .breadcrumb-top {
  margin-top: 15px;
}

.service-mv .page-title {
  position: relative;
  font-size: 400px;
  font-size: 22px;
  margin-top: 20px;
  padding-bottom: 8px;
  letter-spacing: 0.12em;
  max-width: fit-content;
  margin-left: auto;
  margin-right: auto;
}
.service-mv .page-title::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 70%;
  height: 1px;
  background-color: var(--white);
}
.service-mv h2 {
  background-color: var(--white);
  color: var(--accent-blue);
  padding: 8px 20px;
  font-weight: 700;
  font-size: 24px;
  margin-top: 20px;
  width: 100%;
  max-width: 800px;
  margin-left: auto;
  letter-spacing: 0.22em;
  margin-right: auto;
}
.service-mv h3 {
  font-size: 46px;
  font-weight: 700;
  margin-top: 40px;
  word-break: keep-all;
  letter-spacing: 0.12em;
  overflow-wrap: anywhere;
}
.service-mv .detail-text {
  margin-top: 40px;
  font-weight: 400;
  font-size: 26px;
  line-height: calc(72 / 52);
}

.service-title {
  color: var(--accent-blue);
  font-size: 24px;
  font-weight: 700;
  word-break: keep-all;
  overflow-wrap: anywhere;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 767px) {
  .service-title {
    font-size: 22px;
  }
  .service-mv .page-title {
    margin-top: 25px;
    font-size: 16px;
  }
  .service-mv {
    padding-bottom: 30px;
  }
  .service-mv h2 {
    margin-top: 20px;
    font-size: 16px;
    max-width: 400px;
  }
  .service-mv h3 {
    margin-top: 20px;
    font-size: 28px;
  }
  .service-mv .detail-text {
    margin-top: 16px;
    font-size: 15px;
  }
  .service-mv .container {
    padding-left: 20px;
    padding-right: 20px;
  }
}

/*============
課題を解決します
==============*/
.service-subject {
  margin-top: 90px;
}
.service-subject .card-items {
  margin-top: 0;
  margin-bottom: 90px;
}

.service-subject .gray-back {
  background-color: var(--gray);
  text-align: center;
}
.service-subject .arrow {
  width: 0;
  height: 0;
  border-left: 100px solid transparent;
  border-right: 100px solid transparent;
  border-top: 80px solid var(--white);
  margin-top: -3px;
  margin-left: auto;
  margin-right: auto;
}
.service-subject .card-items__heading {
  margin-top: 26px;
  margin-bottom: 16px;
  letter-spacing: 0.1em;
  line-height: calc(52 / 40);
}
.service-subject .card-items__item p {
  line-height: calc(56 / 32);
  letter-spacing: 0.08em;
}

@media screen and (max-width: 767px) {
  .service-subject {
    margin-top: 40px;
  }
  .service-subject .container,
  .service-feature .container,
  .service-voice .container {
    padding-left: 20px;
    padding-right: 20px;
  }
  .service-subject .card-items {
    margin-top: 20px;
    margin-bottom: 60px;
  }
  .service-subject .card-items__heading {
    margin-top: 20px;
    margin-bottom: 15px;
    font-size: 18px;
  }
  .service-subject .arrow {
    border-left: 80px solid transparent;
    border-right: 80px solid transparent;
    border-top: 40px solid var(--white);
  }
}

/*============
特徴
==============*/
.service-feature {
  background-color: var(--gray);
  padding-top: 60px;
  padding-bottom: 52px;
  margin-top: -2px;
}
.service-feature ul {
  margin-top: 35px;
}
.service-feature .number-box {
  background-color: var(--white);
  border: 4px solid var(--accent-blue);
  width: 100%;
  max-width: 110px;
  min-width: 110px;
  min-height: 110px;
  max-height: 110px;
  aspect-ratio: 1/1;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  color: var(--accent-blue);
}

.service-feature .description-item__title {
  margin-bottom: 20px;
  letter-spacing: 0.1em;
  line-height: calc(56 / 32);
}
.service-feature .number-box p {
  letter-spacing: 0.1em;
  font-size: 16px;
  font-weight: 700;
}
.service-feature .number-box p.number {
  font-size: 21px;
  line-height: 1;
}
.service-feature .text-box {
  border: none;
  padding: initial;
  margin-top: initial;
  width: 78%;
}
.service-feature .text-box p {
  font-size: 16px;
  font-weight: 400;
  line-height: calc(56 / 32);
  letter-spacing: 0.1em;
}

@media screen and (max-width: 767px) {
  .service-feature {
    padding-top: 25px;
    padding-bottom: 50px;
  }
  .service-feature .text-box {
    width: 100%;
    margin-top: 20px;
  }
  .service-feature .text-box p {
    margin-top: 12px;
  }
  .service-feature .number-box {
    max-width: 62px;
    min-width: 62px;
    min-height: 62px;
    max-height: 62px;
    font-size: 15px;
    border: 2px solid var(--accent-blue);
    padding: 0 7px;
  }
  .service-feature .number-box p {
    font-size: 15px;
  }
  .service-feature .number-box p.number {
    font-size: 16px;
  }
  .service-feature .description-item__title {
    font-size: 16px;
    line-height: calc(58 / 40);
    font-weight: 400;
  }
}
/*============
お客様の声
==============*/
.service-voice {
  margin-top: 90px;
  margin-bottom: 90px;
}
@media screen and (max-width: 767px) {
  .service-voice {
    margin-top: 50px;
    margin-bottom: 50px;
  }
  .service-voice .text-items {
    margin-top: 20px;
    gap: 30px;
  }
}

/*===================================  TOPページ  ==================================*/
/*============
top-mv
==============*/
.top-mv {
  background-color: var(--accent-blue);
  padding-top: 40px;
  padding-bottom: 40px;
}
.top-mv h2 {
  font-size: 24px;
  font-weight: 700;
  color: var(--white);
  line-height: calc(78 / 60);
  font-weight: 500;
  letter-spacing: 0.1em;
  word-break: keep-all;
  overflow-wrap: anywhere;
}
.top-mv h2 span {
  font-size: 45px;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.1em;
}
.top-mv h3 {
  font-size: 24px;
  color: var(--white);
  word-break: keep-all;
  letter-spacing: 0.14em;
  overflow-wrap: anywhere;
  line-height: 1.3;
  margin-top: 42px;
  padding: 7px 4px;
}
.top-mv h3 span {
  font-size: 40px;
  font-weight: bold;
  letter-spacing: 0.18em;
}
.top-mv h3 span img {
  max-width: 120px;
  margin-right: 8px;
}

.top-mv .item-wrap {
  max-width: 970px;
  margin-left: auto;
  margin-right: auto;
}

.top-mv .item {
  width: 49%;
  min-width: 470px;
}
.top-mv .item h3 {
  color: var(--accent-blue);
  background-color: var(--white);
  font-size: 21px;
  font-weight: 700;
  padding: 4px 7px;
}

.top-mv .item p {
  color: var(--white);
  font-weight: 500;
  font-size: 16px;
  margin-top: 24px;
}

@media screen and (max-width: 1280px) {
  .top-mv .item p {
    font-size: 14px;
    padding: 2px;
  }
  .top-mv h3 {
    font-size: 16px;
    margin-top: 30px;
    line-height: 1.5;
  }
  .top-mv h3 span {
    font-size: 22px;
  }
  .top-mv .item {
    min-width: initial;
  }
}

@media screen and (max-width: 767px) {
  .top-mv {
    padding-top: 25px;
    padding-bottom: 25px;
  }
  .top-mv h2 {
    font-size: 16px;
    letter-spacing: 0.2em;
    font-weight: 400;
  }
  .top-mv h2 span {
    font-size: 37px;
    display: block;
    margin-top: 25px;
  }
  .top-mv .item-wrap {
    max-width: 330px;
  }

  .top-mv h3 span img {
    max-width: 80px;
    margin-right: 4px;
  }
  .top-mv .item {
    width: 100%;
  }
  .top-mv .item h3 {
    font-size: 16px;
    margin-top: 30px;
    margin-bottom: 12px;
  }
  .top-mv .item p {
    font-size: 12px;
    margin-top: initial;
  }
}
@media screen and (max-width: 375px) {
  .top-mv h2 span {
    font-size: 33px;
  }
}
/*============
oPPiceのサポート範囲
==============*/
.top-support {
  background-color: var(--gray);
  padding-top: 40px;
  padding-bottom: 40px;
}
.top-support .container {
  padding-left: 20px;
  padding-right: 20px;
}
.top-support .box {
  position: relative;
  border: 2px solid var(--accent-blue);
  padding: 24px 30px 30px;
    background-color: var(--white);
}
.top-support .box:not(:first-child) {
  margin-top: 40px;
}
.top-support .box h2 {
  color: var(--accent-blue);
  font-size: 24px;
  font-weight: 700;
  letter-spacing: 0.1em;
  width: 100%;
  text-align: center;
}
.top-support .box p {
  font-size: 16px;
  font-weight: 700;
  text-align: center;
}

.top-support .box .item h3 {
  color: var(--white);
  background-color: var(--accent-blue);
  font-size: 16px;
  padding: 10px;
  width: 100%;
  max-width: 220px;
  margin-left: auto;
  margin-right: auto;
  letter-spacing: 0.1em;
}
.top-support .box .item h3.-lg {
  max-width: 475px;
}
.top-support .box .item img {
  max-width: 80px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.top-support .box .item img.sm {
  aspect-ratio: 258/141;
  object-fit: contain;
}
.top-support .box .item p {
  font-size: 16px;
  text-align: center;
  margin-top: 16px;
  font-weight: 400;
  line-height: calc(54 / 32);
}
@media screen and (max-width: 767px) {
  .top-support {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .top-support .box {
    padding: 20px 20px 40px;
  }
  .top-support .box h2 {
    font-size: 22px;
    top: -20px;
    max-width: 290px;
    padding-left: 14px;
    padding-right: 14px;
  }
  .top-support .box p {
    font-size: 18px;
    text-align: left;
  }
  .top-support .box .item {
    margin-top: 20px;
    max-width: 330px;
    margin-left: auto;
    margin-right: auto;
  }
  .top-support .box .item:not(:first-child) {
    margin-top: 40px;
  }
  .top-support .box .item h3 {
    font-size: 18px;
    padding: 6px;
    max-width: unset;
  }
}

@media screen and (max-width: 375px) {
  .top-support .box h2 {
    max-width: 270px;
    padding-left: 4px;
    padding-right: 4px;
  }
}
/*============
oPPiceのサービス
==============*/
.top-title {
  color: var(--accent-blue);
  font-size: 24px;
  font-weight: 700;
  line-height: calc(96 / 60);
  letter-spacing: 0.1em;
}
.top-service {
  padding-top: 60px;
  padding-bottom: 60px;
}

.top-service .search-item {
  background-color: var(--accent-blue);
  padding: 25px 30px 30px;
  margin-top: 32px;
  margin-bottom: 32px;
}
.top-service .search-item a{
  display: block;
}
.top-service .search-item .heading {
  font-size: 16px;
  font-weight: 400;
  line-height: calc(43 / 32);
  color: var(--white);
}
.top-service .search-item h3 {
  font-size: 19px;
  font-weight: 700;
  /* line-height: calc(96 / 38); */
  line-height: 1.6;
  word-break: keep-all;
  overflow-wrap: anywhere;
  color: var(--accent-blue);
  background-color: var(--white);
  letter-spacing: 0.14em;
  width: 48%;
  padding: 4px;
}
.top-service .search-item .title {
  font-size: 26px;
  font-weight: 700;
  color: var(--white);
  line-height: calc(96 / 70);
  letter-spacing: 0.32em;
  margin-top: 24px;
}
.top-service .search-item img {
  margin-top: 32px;
  max-width: 785px;
  margin-right: auto;
  margin-left: auto;
  display: block;
}
.top-service .box {
  margin-top: 45px;
  column-gap: 50px;
  row-gap: 45px;
}
.top-service .item {
  background-color: var(--accent-blue);
  height: 100%;
}
.top-service .search-item:hover,
.top-service .item:hover {
  opacity: 0.7;
}
.top-service .item a {
  color: var(--white);
  padding: 25px 20px 30px;
  display: block;
}
.top-service .item .heading {
  font-size: 16px;
  font-weight: 400;
  line-height: calc(43 / 32);
}
.top-service .item h3 {
  font-size: 19px;
  color: var(--accent-blue);
  /* line-height: calc(96 / 38); */
  line-height: 1.6;
  font-weight: 700;
  word-break: keep-all;
  overflow-wrap: anywhere;
  margin-top: 18px;
  padding: 4px;
  background-color: var(--white);
  letter-spacing: 0.14em;
}
.top-service .item .title {
  font-size: 26px;
  line-height: calc(96 / 70);
  letter-spacing: 0.12em;
  margin-top: 25px;
  font-weight: 700;
}
.top-service .item img {
  margin-top: 23px;
  max-width: 175px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 767px) {
  .top-title {
    font-size: 22px;
    line-height: calc(22 / 22);
    letter-spacing: 0.08em;
  }
  .top-service {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .top-service .container {
    padding-left: 20px;
    padding-right: 20px;
  }
  .top-service .search-item {
    margin-top: 20px;
    padding: 16px 20px 20px;
  }
  .top-service .search-item div {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  .top-service .search-item .heading {
    font-size: 14px;
  }
  .top-service .search-item h3 {
    width: 100%;
    font-size: 14px;
    /* line-height: calc(58 / 28); */
    padding: 4px;
  }
  .top-service .search-item .title {
    margin-top: 16px;
    font-size: 34px;
    word-break: keep-all;
    overflow-wrap: anywhere;
  }
  .top-service .search-item img {
    margin-top: 32px;
  }
  .top-service .box {
    margin-top: 20px;
    column-gap: 20px;
    row-gap: 20px;
  }
  .top-service .item {
    padding-left: initial;
    padding-right: initial;
  }
  .top-service .item a {
    padding: 20px 10px 16px;
  }
  .top-service .item .heading {
    font-size: 14px;
  }
  .top-service .item h3 {
    margin-top: 14px;
    font-size: 14px;
  }
  .top-service .item .title {
    word-break: keep-all;
    overflow-wrap: anywhere;
    font-size: 18px;
    margin-top: 14px;
  }
  .top-service .item img {
    margin-top: 16px;
    max-width: 160px;
  }
}

/*============
お役立ち記事
==============*/
.top-article {
  padding-top: 60px;
  padding-bottom: 60px;
}

.top-article .box {
  margin-top: 32px;
}
.top-article .box:not(:first-of-type) {
  margin-top: 75px;
}
.top-article .card-items {
  margin-top: 30px;
  margin-bottom: 0;
}
.top-article .card-items__item {
  /* min-width: 232px; */
}

.top-article .article-title {
  margin-top: 10px;
  margin-bottom: 10px;
  font-weight: 400;
  line-height: calc(54 / 32);
  letter-spacing: 0.14em;
}

@media screen and (max-width: 991px) {
  .top-article .card-items__item {
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 767px) {
  .top-article .card-items__item {
    margin-bottom: 40px;
    margin-top: initial;
    /* width: 50%; */
    /* min-width: unset; */
  }
  .top-article {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .top-article .container {
    padding-left: 20px;
    padding-right: 20px;
  }

  .top-article .card-items__item:not(:first-child) {
    margin-top: initial;
  }
  .top-article .card-items__item:nth-child(n + 3) {
    /* margin-top: 40px; */
  }
  .top-article .box {
    margin-top: 30px;
  }
  .top-article .card-items {
    margin-top: 20px;
  }
  .top-article .box:not(:first-of-type) {
    margin-top: 60px;
  }
  .top-article .article-title {
    margin-top: 16px;
    margin-bottom: 16px;
    letter-spacing: 0.08em;
  }
  .top-article .article-items .image {
    min-height: 104px;
  }
}
@media screen and (max-width: 500px) {
  /* .top-article .card-items__item:nth-child(n + 2) {
    margin-top: 40px;
  } */
  /* .top-article .card-items__item {
    width: 100%;
    min-width: 150px;
  } */
}

/*============
運営会社
==============*/
.top-company {
  padding-top: 85px;
  padding-bottom: 100px;
}

.top-company .description-item {
  margin-top: 32px;
  gap: initial;
  width: unset;
}
.top-company .link {
  text-decoration: none;
  margin-top: 15px;
}
.top-company .link span {
  text-decoration: none;
  border-bottom: 1px solid var(--main-font-color);
  display: inline-block;
}

@media screen and (max-width: 767px) {
  .top-company {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .top-company .description-item {
    margin-top: 20px;
  }
  .top-company .description-item__title {
    margin-bottom: 20px;
  }
  .top-company .link {
    margin-top: 20px;
  }
}

/*============
移転に伴う一括駐車場探し 問い合わせフォーム 
==============*/
select {
  appearance: none;
  color: var(--main-font-color);
  line-height: 2;
  box-shadow: none;
  padding: 0 24px 0 8px;
  background: #fff
    url(data:image/svg+xml;charset=US-ASCII,%3Csvg%20width%3D%2220%22%20height%3D%2220%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M5%206l5%205%205-5%202%201-7%207-7-7%202-1z%22%20fill%3D%22%23000%22%2F%3E%3C%2Fsvg%3E)
    no-repeat right 5px top 55%;
  background-size: 16px 16px;
  cursor: pointer;
  border-radius: 0;
}

.contact-form {
  margin-top: 45px;
  max-width: 860px;
}

.contact-form:nth-child(n + 2) {
  margin-top: 50px;
}
.contact-form table {
  width: 100%;
}
.contact-form table th,
.contact-form table td {
  border: 2px solid #ccc;
  padding: 25px;
}
.contact-form table th {
  text-align: center;
  font-size: 16px;
  font-weight: 500;
  line-height: calc(52 / 32);
  letter-spacing: 0.16em;
  width: 30%;
  word-break: keep-all;
  overflow-wrap: anywhere;
}
.contact-form table th span {
  background-color: var(--accent-blue);
  color: var(--white);
  font-size: 12px;
  text-align: center;
  line-height: calc(40 / 24);
  letter-spacing: 0.16em;
  font-weight: 500;
  padding: 4px;
  display: inline-block;
  margin-left: 4px;
}
.contact-form table td input,
.contact-form table td textarea,
.contact-form table td select {
  border: 2px solid #999;
  padding: 4px;
  width: 90%;
}

.contact-form table td select input {
  background-color: var(--white);
}
.contact-form table td {
  width: 70%;
}
.contact-form table td.access select,
.contact-form table td.access input {
  max-width: 300px;
}

.contact-form table td input.sm-width,
.contact-form table td select,
.contact-form table td select.sm-width {
  width: 100%;
  max-width: 200px;
}
.mw_wp_form .horizontal-item + .horizontal-item {
  margin-left: initial;
}
.select-radio input:checked + label {
  background-color: #333;
}

.custom-radio input:checked + .mwform-radio-field-text {
  background-color: #333;
  color: #fff;
}
.select-radio label:checked {
  background-color: #333;
}

.form-policy .link {
  margin-top: 40px;
  letter-spacing: 0.1em;
}
.form-policy label {
  font-size: 16px;
  font-weight: 700;
  margin-top: 28px;
  letter-spacing: 0.1em;
}
.form-policy label input {
  border: 2px solid var(--main-font-color);
  border-radius: 6px;
}

.form-btn {
  margin-top: 45px;
  text-align: center;
  margin-bottom: 100px;
}
.c-btn:hover .btn {
  color: var(--white);
  position: relative;
  z-index: 10;
}
.form-btn .c-btn {
  margin-left: auto;
  margin-right: auto;
}

.select-radio label {
  margin-right: 14px;
  margin-bottom: 14px;
}
.select-radio .mwform-radio-field-text {
  border: 2px solid var(--main-font-color);
  border-radius: 20px;
  padding: 6px 16px;
  text-align: center;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0.06em;
  display: block;
  width: 100%;
  max-width: 100px;
  border-radius: 14px;
}

.select-radio input[type="radio"] {
  display: none;
}

/* ラジオボタンが選択された場合のラベルのスタイル */
.select-radio input[type="radio"]:checked + .mwform-radio-field-text {
  background-color: #333;
  color: #fff;
}

.contact-form table td .attention {
  margin-top: 12px;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0.1em;
  color: #999999;
}

.form-check-input {
  width: 24px;
  height: 24px;
  margin-top: 0;
}


@media screen and (max-width: 767px) {
  .contact-form tbody,
  .contact-form tr {
    border: none;
    background-color: var(--gray);
  }
  .contact-form .description-item__title {
    padding-bottom: 12px;
  }
  .contact-form tr:last-of-type {
    background-color: var(--accent-gray);
    padding-bottom: 20px;
  }
  .contact-form table th,
  .contact-form table td {
    display: block;
    width: 100%;
    text-align: left;
    border: none;
    font-size: 16px;
    line-height: calc(54 / 32);
    letter-spacing: 0.16em;
    background-color: var(--gray);
  }

  .contact-form:nth-child(n + 2) {
    margin-top: 60px;
  }
  .contact-form table th {
    padding: 20px 20px 7px;
    display: flex;
    align-items: flex-start;
    flex-direction: row-reverse;
    justify-content: flex-end;
  }
  .contact-form table td {
    padding: 0px 20px 0px;
  }

  .contact-form table td input,
  .contact-form table td textarea,
  .contact-form table td select {
    border: 2px solid #999;
    padding: 4px;
    width: 100%;
    border-radius: 2px;
  }
  .contact-form table th span {
    margin-right: 4px;
    margin-left: 0;
    width: 25%;
    margin-top: 4px;
    max-width: 35px;
    padding: 0 2px;
  }
  .select-radio .mwform-radio-field-text {
    border: 2px solid #999;
    background-color: var(--white);
    padding: 4px 15px;
  }
  .select-radio label {
    margin-right: 9px;
    margin-bottom: 12px;
  }
  .form-policy label {
    margin-top: 30px;
  }
  .form-check-input {
    /* width: 24px;
    height: 24px;
    margin-top: 0; */
  }
  .form-policy .link {
    margin-top: 10px;
  }
  .form-btn {
    margin-bottom: 60px;
    margin-top: 40px;
  }
  .contact-form table td input.sm-width,
  .contact-form table td select {
    width: 45%;
    max-width: 138px;
    min-width: 138px;
  }
  .contact-form table td input.sm-width.-md {
    max-width: 198px;
    min-width: 198px;
  }
  .contact-form table td .attention {
    /* display: block;
    margin-top: 12px;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.1em;
    color: #999999; */
  }

  .mwform-tel-field input[type="text"],
  .mwform-zip-field input[type="text"] {
    width: 27%;
  }
  .contact-form table td select[name="prefectures"] {
    text-align: center;
  }
}
.orderbtn {
  border: 0 none;
  background: none;
  cursor: pointer;
  font-weight: bold;
  display: block;
}

.vacantinfo {
  background: #ECEDF0;
  padding: 10px;
  margin: 10px 0 0;
}

.vacantinfo__txt {
  font-size: 14px;
}